ALERT:
  alert_type: PRELIMINARY
  event:
    central_frequency: null
    classification:
      BBH: 0.0
      BNS: 1.0
      NSBH: 0.0
      Terrestrial: 0.0
    duration: null
    far: 5.176954877338635e-16
    group: CBC
    instruments:
    - H1
    - L1
    - V1
    pipeline: gstlal
    properties:
      HasMassGap: 0.0
      HasNS: 1.0
      HasRemnant: 1.0
    search: MDC
    significant: true
    time: '2024-02-14T11:04:17.608Z'
  superevent_id: MS240214l
  time_created: '2024-02-14T11:06:50Z'
  urls:
    gracedb: https://gracedb.ligo.org/superevents/MS240214l/view/
EXTRA:
  area10: 0.42
  area50: 2.81
  area90: 9.819
  central coordinate:
    equatorial: 283.233897 45.635996
    galactic: 75.327006 18.779187
HEADER:
  COORDSYS: C
  CREATOR: BAYESTAR
  DATE: '2024-02-14T11:06:46.000000'
  DATE-OBS: '2024-02-14T11:04:17.606107'
  DISTMEAN: 104.51286903466868
  DISTSTD: 21.715226532137933
  INDXSCHM: EXPLICIT
  INSTRUME: H1,L1,V1
  LOGBCI: 16.032186741013764
  LOGBSN: 65.52580066412769
  MJD-OBS: 60354.4613148855
  MOC: true
  MOCORDER: 11
  OBJECT: M467732
  ORDERING: NUNIQ
  ORIGIN: LIGO/Virgo/KAGRA
  PIXTYPE: HEALPIX
  REFERENC: https://gracedb.ligo.org/events/M467732
  RUNTIME: 4.218097574077547
  VCSVERS: ligo.skymap 1.1.1
